ReflectionObject::__construct
ReflectionParameter
ReflectionObject
PHP Manual

# ReflectionObject::export

(PHP 5)

ReflectionObject::export — Exportation

### Description

public static string ReflectionObject::export ( string `$argument` [, bool `$return` ] )

Exporte une réflexion.

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`argument`

  La réflection à exporter.

`return`

  Le fait de le définir à `TRUE` retournera l'export plutôt que l'émission. Le définir à `FALSE` (par défaut) fera l'inverse.

### Valeurs de retour

Si le paramètre `return` est défini à `TRUE`, l'export sera retourné sous la forme d'une chaîne de caractères, sinon, `NULL` sera retourné.

### Voir aussi

- ReflectionObject::__construct - Construit un nouvel objet ReflectionObject

ReflectionObject::__construct
ReflectionParameter
ReflectionObject
PHP Manual